.section-carrousel-temoignages {padding-top: 60px; padding-bottom: 60px; position: relative;}
.section-carrousel-temoignages h2 {text-align: center; color: var(--couleur-secondaire);}
.bloc-temoignages {padding: 30px 0 50px;}
.slide-temoignage .temoignage-detail{max-width: 600px;margin: auto;}
.slide-temoignage .temoignage-detail { color: var(--couleur-principale); font-style: italic; font-size: 14px; padding-bottom: 25px; text-align: center;}
.slide-temoignage .temoignage-detail p {margin: 0; display: inline;}
.temoignage-identite {max-width: max-content; margin: auto;}
.temoignage-identite span { color: var(--couleur-secondaire-light); font-weight: 500; font-size: 14px;}

.section-carrousel-temoignages .slick-track{display: flex;}

.temoignage-img {height: 40px; margin: 20px 0;}
.temoignage-img img {object-fit: contain; height: 100%; width: 100%;}
.slide-temoignage.slick-slide{ display: flex; flex-direction: column; justify-content:center; margin: auto;}
.slick-track, .slick-list{height: 100%;}
.section-carrousel-temoignages .prev-carrousel.slick-arrow, .section-carrousel-temoignages .next-carrousel.slick-arrow {top: 50%; position: absolute;z-index: 9;cursor: pointer;}

	.section-carrousel-temoignages .prev-carrousel.slick-arrow {left: 10px;}
	.section-carrousel-temoignages .next-carrousel.slick-arrow {right: 10px;}
    .bloc-temoignages {width:calc(100% - 90px); left: 35px;}

@media screen and (min-width: 1200px) {
    .bloc-temoignages {width:calc(100%); left: 0px;}
	.section-carrousel-temoignages .prev-carrousel.slick-arrow {left: -80px;}
	.section-carrousel-temoignages .next-carrousel.slick-arrow {right: -80px;}
}